body {	margin: 0px;	padding: 0px;	background-color: #fff;}#container {	width: 980px;	margin-left: auto;	margin-right: auto}#header {background-image:url(../jpg/headerBg.gif);background-repeat:repeat-x;height: 70px;padding-top: 50px;}.logo {background-image:url(../jpg/logo.gif);background-repeat:no-repeat;margin-left: 50px;width: 243px;height: 36px;}#menu {background-image:url(../jpg/menu.gif);background-repeat:repeat-x;height: 31px;border-bottom: 1px solid #fff;}#menu a {padding-left: 10px;padding-right: 10px;display: block;line-height: 31px;float: left;border-right: 1px solid #fff;font-family:Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #fff;text-decoration:none;}#menu a:hover {color: #333;}#image {background-image:url(../jpg/imageBg.jpg);background-repeat:repeat-x;height: 164px;}.imageLeft {	background-image:url(../jpg/image.jpg);	background-repeat:no-repeat;	height: 164px;	width: 400px;	float: left;}.imageRight {background-image:url(../jpg/imageRight.jpg);background-repeat:no-repeat;width: 194px;height: 23px;float: right;margin-top: 141px;}#page {clear: both;}.pageLeft {background-image: url(../jpg/left.gif);background-repeat:repeat-y;background-position:top;width: 28px;}.pageMiddle {padding: 20px;}.pageRight {background-image:url(../jpg/pageRight.jpg);background-position:top;background-repeat:no-repeat;background-color: #c5c5c5;width: 194px;}.powered {height: 30px;line-height: 30px;text-align:center;background-color: #c5c5c5;width: 194px;font-family:Arial, Helvetica, sans-serif;font-size: 10px;color: #000;}.powered a {color: #000;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size: 10px;}.powered a:hover {text-decoration: underline;}.pageTitle {padding-bottom: 15px;background-image:url(../jpg/title.gif);
background-position: left 4px;padding-left: 12px;background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #5d83b3;}.pageContent {	color: #000;	font-family:Arial, Helvetica, sans-serif;	font-size: 12px;}.pageContent a {color: #5c82b2;text-decoration:underline;}.pageContent a:hover {text-decoration: none;}
#footer {
	height: 50px;
	line-height: 50px;
	background-color: #3D6EAA;
	text-align: center;
	color: #fff;	font-family:Arial, Helvetica, sans-serif;	font-size: 11px;
}
#footer a {
font-weight: bold;
background-image: url(../jpg/footer.gif);
background-repeat: no-repeat;
background-position: left 4px;
color: #fff;
text-decoration: none;
padding-left: 10px;
padding-right: 3px;
}
#footer a:hover {
text-decoration: underline;
}
input, textarea {
border: 1px solid #3D6EAA;
font-family:Arial, Helvetica, sans-serif;font-size: 11px;
color: #222;
font-weight: bold;
padding: 2px;
}